---
document: modulemd
version: 2
data:
  name: freeradius
  stream: 3.0
  version: 8060020211217182831
  context: bc93984d
  summary: High-performance and highly configurable free RADIUS server
  description: >-
    The FreeRADIUS Server Project is a high performance and highly configurable GPL'd
    free RADIUS server. The server is similar in some respects to Livingston's 2.0
    server.  While FreeRADIUS started as a variant of the Cistron RADIUS server, they
    don't share a lot in common any more. It now has many more features than Cistron
    or Livingston, and is much more configurable.

    FreeRADIUS is an Internet authentication daemon, which implements the RADIUS protocol,
    as defined in RFC 2865 (and others). It allows Network Access Servers (NAS boxes)
    to perform authentication for dial-up users. There are also RADIUS clients available
    for Web servers, firewalls, Unix logins, and more.  Using RADIUS allows authentication
    and authorization for a network to be centralized, and minimizes the amount of
    re-configuration which has to be done when adding or deleting new users.
  license:
    module:
    - GPL
  xmd:
    mbs:
      buildrequires:
        perl:
          context: 55190bc5
          filtered_rpms: []
          koji_tag: module-perl-5.26-8000020190628020724-55190bc5
          ref: 705cc5f120936f64fba152be682ca3e0459d7fed
          stream: 5.26
          version: 8000020190628020724
        platform:
          context: 00000000
          filtered_rpms: []
          koji_tag: module-centos-8.6.0-build
          ref: virtual
          stream: el8.6.0
          stream_collision_modules: 
          ursine_rpms: 
          version: 2
      commit: e33ba184cd39c8d3c2b88493310364b21c21f272
      mse: TRUE
      rpms:
        freeradius:
          ref: f5c254fdd9f2279858ae11c7b9e7e625a976c1dd
      scmurl: git+https://git.centos.org/modules/freeradius.git?#e33ba184cd39c8d3c2b88493310364b21c21f272
      ursine_rpms: []
  dependencies:
  - buildrequires:
      perl: [5.26]
      platform: [el8.6.0]
    requires:
      perl: [5.26]
      platform: [el8]
  profiles:
    server:
      description: The FreeRADIUS Server
      rpms:
      - freeradius
  api:
    rpms:
    - freeradius
    - freeradius-devel
    - freeradius-doc
    - freeradius-krb5
    - freeradius-ldap
    - freeradius-mysql
    - freeradius-perl
    - freeradius-postgresql
    - freeradius-rest
    - freeradius-sqlite
    - freeradius-unixODBC
    - freeradius-utils
  components:
    rpms:
      freeradius:
        rationale: Provides the FreeRADIUS server
        repository: git+https://git.centos.org/rpms/freeradius
        cache: https://git.centos.org/repo/pkgs/freeradius
        ref: f5c254fdd9f2279858ae11c7b9e7e625a976c1dd
        buildorder: 10
        arches: [aarch64, i686, ppc64le, x86_64]
...
